#mw-tooltip-1545569213028 > div.mw-tooltip-content > div.mw-ui-box.mw-ui-box-content.live-edit-icon-pick-tab > ul.mw-icons-selector > li {
	display: none;
}
#module-layouts-1--4 > div.bootstrap3ns > section.imagebg.safe-mode.section--even.stats-1.parallax.nodrop.edit.changed > .background-image-holder.element {
	transform: translate3d(0px, 600px, 0px);
}
#mw-tooltip-1545569213028 > div.mw-tooltip-content > div.mw-ui-box.mw-ui-box-content.live-edit-icon-pick-tab > .mw-icons-selector {
	height: 357px;
}
#mw-element_1545570989178 {
	transform: translate3d(0px, 1450.8px, 0px);
}
#element_1545569111824 > span > span > span {
	font-weight: normal;
}
#mw-element_1545572061768 {
	background-image: url('//ekofarma5.com/userfiles/media/ekofarma5.com/20180422_120820.jpg');
	background-position: initial;
	opacity: 1;
}
#element_1545580367714 {
	visibility: visible;
}
#layouts-201806211940055b2bff15857aa > div.bootstrap3ns > section.cover.cover-10.safe-mode.imagebg.image--light.nodrop.edit.space-bottom--sm.changed > .background-image-holder.element {
	background-image: url("//ekofarma5.com/userfiles/media/ekofarma5.com/agrokruh_hruby_sur.jpg");
	background-position: initial;
	opacity: 1;
}
body {
	cursor: auto;
}
#fitty-layouts-201712181153485a37ac4cc1fc3 {
	white-space: nowrap;
	display: inline-block;
	font-size: 47.9367px;
}
#mw-element_1529341873428 > font {
	font-weight: normal;
}
#layouts-201712181153485a37ac4cc1fc3 {
	color: rgb(146, 187, 66);
}
#element_1565272307208 {
	color: rgb(146, 187, 66);
}
#element_1565274154227 {
	font-size: 1px;
	color: rgb(146, 187, 66);
}
#element_1565283136351 {
	text-transform: none;
}
#element_1601451304552 {
	font-size: ;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 10px;
}
#element_1601620380105 {
	background-color: #fffefe;
	text-align: center;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	border: 1px solid #787878;
	background-position: 0% 0%;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	box-shadow: 5px 5px 8px 0px rgba(0,0,0,.5);
}
#element_1601620380053 {
	background-color: #fffefe;
	text-align: center;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	border: 1px solid #787878;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	box-shadow: 5px 5px 8px 0px rgba(0,0,0,.5);
}
#element_1601620380050 {
	background-color: #fffefe;
	text-align: center;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	border: 1px solid #787878;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	box-shadow: 5px 5px 8px 0px rgba(0,0,0,.5);
}
#element_1594330968118 > span {
	letter-spacing: ;
	word-spacing: ;
	font-weight: 600;
	text-align: left;
}
#element_1615237668559 {
	font-size: 0px;
	line-height: 0px;
}
.edit[field="layout-skin-69-mw-layout-1615237668517"][rel="module"] {
	font-weight: 100;
	background-image: none;
	font-size: 1px;
	background-color: #d3d6d3;
}
#mw-layout-1615237664156 > section.height-100.imagebg.cover.cover-1.parallax.nodrop.edit.safe-mode > .background-image-holder.element {
	color: #fcf8f8;
}
#fitty-mw-layout-1615237664156 {
	color: #020202;
	margin-top: ;
	padding-bottom: ;
	margin-bottom: 0px;
}
#mw-layout-1615237664156 > section.height-100.imagebg.cover.cover-1.nodrop.edit.safe-mode > div.container.pos-vertical-center > .row {
	color: #070707;
	font-size: 16px;
	margin-bottom: 40px;
	margin-top: -40px;
	padding-top: 0px;
}
#element_1615237664170 {
	background-color: #fbfaf9;
	background-image: none;
	color: #000000;
	font-style: normal;
}
#mw-layout-1615237664156 > section.height-100.imagebg.cover.cover-1.nodrop.edit.safe-mode > .background-image-holder.element {
	background-image: none;
	background-size: auto;
	font-style: normal;
}
#element_1615237675046 {
	color: #0c0c0c;
	margin-bottom: 0px;
}
.edit[field="layout-skin-1-mw-layout-1615237664156"][rel="module"] {
	color: rgba(0,0,0,0.09);
}
#element_1615237675046 > span > b > span > span > font {
	line-height: 46px;
	font-size: 36px;
}
#fitty-mw-layout-1615237664156 > span > font {
	font-size: 48px;
}
#element_1615237672589 {
	font-size: 30px;
}
#element_1615237672589 > span > b > font {
	font-size: 36px;
}
#layouts-20210308195520 > section.imagebg.safe-mode.section--even.nodrop.edit > .background-image-holder.element {
	font-size: 16px;
}
#fitty-mw-layout-1623691346974 {
	font-size: 32px;
	line-height: 60px;
}
#element_1623691348350 {
	font-size: 38px;
	padding-left: 0px;
	padding-right: ;
	margin-left: 400px;
	margin-right: -100px;
	margin-top: -300px;
	margin-bottom: 0px;
	line-height: 40px;
}
#element_1623691348350 > span {
	padding-left: 0px;
	margin-left: 0px;
	line-height: 25px;
}
#docs-internal-guid-c9259a20-7fff-cfbf-dfa8-3bedf03e819e > img {
	padding-left: 0px;
	margin-left: 20px;
}
#docs-internal-guid-99069746-7fff-7bd1-8eec-a9f681cf19a6 > img {
	margin-left: 300px;
}
#docs-internal-guid-6cd19719-7fff-0655-0695-66d1d401ce01 > img {
	margin-left: 20px;
	margin-top: 0px;
	padding-top: 0px;
}
#element_1623691348441 {
	margin-left: -50px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#element_1623694123166 {
	color: #040404;
	margin-top: -200px;
	margin-bottom: 0px;
	margin-left: -150px;
	margin-right: -150px;
	background-color: #cfcece;
	background-image: none;
}
#element_1623694123166 > font > b > span {
	color: #040404;
}
#element_1615237664241 {
	margin-bottom: 0px;
}
#element_1623694123166 > font > span {
	color: #060606;
	background-size: auto;
}
#element_1623694123166 > font {
	margin-top: 0px;
}
#element_1623694137220 {
	color: #060606;
	margin-left: -400px;
	margin-right: -400px;
	margin-top: -350px;
}
.edit[field="layout-skin-2-module-layouts-3"][rel="module"] {
	background-image: url(https://analyzapody.sk/userfiles/media/analyzapody.sk/analyza-pody-title.png);
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: -70px;
	margin-bottom: 0px;
	background-size: cover;
	background-position: 50% 0%;
}
#element_1623703262942 {
	color: #090909;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 35px;
	margin-top: 100px;
	background-position: 50% 0%;
	margin-bottom: 0px;
}
#mw-layout-1615237664156 > section.height-100.imagebg.cover.cover-1.nodrop.edit.safe-mode > div.container.pos-vertical-center > div.row > .col-sm-12.text-center {
	margin-top: 50px;
}
#element_1629883681766 > font {
	margin-top: ;
	font-size: 19px;
}
#element_1629883681766 {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: ;
}
#element_1615232724567 {
	padding-bottom: 0px;
}
#element_1629883681766 > font > b {
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,.5);
}
#element_1629884359685 > font > u > b {
	margin-left: -200px;
}
#element_1629884360341 {
	margin-left: 0px;
	margin-bottom: 50px;
}
#element_1623703263133 {
	padding-top: 0px;
	margin-top: -50px;
	margin-right: -350px;
	margin-left: 0px;
	line-height: 25px;
	padding-bottom: ;
	margin-bottom: 0px;
}
#element_1629884365623 {
	margin-left: -300px;
	margin-bottom: 50px;
	padding-bottom: ;
	margin-top: 80px;
	margin-right: 350px;
}
#element_1623703267682 > font > span {
	margin-top: 0px;
	padding-top: 0px;
}
#element_1629884370056 {
	margin-bottom: -20px;
	margin-left: -200px;
	margin-top: 0px;
}
#element_1629884366869 {
	margin-bottom: 0px;
	margin-top: -400px;
	margin-left: -300px;
	margin-right: 350px;
}
#element_1629884370633 {
	margin-bottom: 0px;
	padding-top: ;
	line-height: 30px;
	margin-top: 30px;
}
#element_1629884374240 {
	margin-bottom: -20px;
	margin-left: -200px;
	margin-top: -20px;
}
.edit[field="layout-skin-52-module-layouts-3--1"][rel="module"] {
	padding-right: 0px;
	margin-right: 0px;
}
#element_1629884370633 > font {
	line-height: 30px;
}
#element_1629884370633 > span > font {
	line-height: 30px;
}
#element_1623703273176 {
	margin-bottom: 0px;
	margin-left: 0px;
}
#element_1629884379810 > font > i {
	padding-right: 0px;
	padding-left: 0px;
	margin-left: 30px;
}
#element_1629884379810 > font {
	padding-left: 0px;
	line-height: 30px;
}
#element_1629884379810 {
	padding-left: ;
	margin-left: 00px;
	margin-bottom: 20px;
}
#element_1629884383820 {
	line-height: 24px;
}
#element_1629884385198 {
	margin-bottom: 26px;
}
#element_1629884384592 {
	padding-top: ;
	margin-top: -20px;
	margin-left: -30px;
}
#dlp-item-1629884383683 {
	margin-left: -30px;
}
#element_1629884387385 {
	margin-bottom: -20px;
	margin-top: -20px;
}
#element_1629884387515 {
	margin-bottom: 0px;
}
#element_1629884390484 {
	margin-bottom: 26px;
	padding-left: 0px;
	margin-left: -30px;
	margin-top: -20px;
}
#dlp-item-1629884394837 {
	margin-left: -30px;
	margin-bottom: -20px;
}
#element_1629884397615 {
	margin-bottom: 26px;
}
#element_1629884401978 {
	margin-bottom: ;
	margin-top: -20px;
}
#element_1629884360720 {
	line-height: 25px;
	margin-bottom: 0px;
}
#element_1623703263133 > font {
	line-height: 30px;
}
#element_1629884371840 {
	line-height: 25px;
	margin-left: -300px;
	margin-right: 350px;
}
#element_1629884374929 > span {
	line-height: 30px;
}
#element_1629884374745 > span {
	line-height: 30px;
}
#element_1629884360720 > font {
	line-height: 25px;
}
#element_1623703272044 > font {
	line-height: 30px;
	margin-top: ;
}
#element_1629884378055 > font {
	line-height: 30px;
}
#element_1623703273176 > span > span {
	line-height: 30px;
}
#element_1629884382136 > span {
	line-height: 30px;
}
#element_1629884382217 > span {
	line-height: 30px;
}
#element_1629884387515 > font > font {
	line-height: 30px;
	margin-bottom: 0px;
	padding-bottom: 26px;
	margin-top: 0px;
	padding-top: 0px;
}
#element_1629884389201 {
	margin-top: 30px;
}
#element_1629884390179 {
	padding-top: 0px;
	margin-top: 30px;
}
#element_1629884388401 {
	margin-top: 30px;
}
#element_1629884390484 > font > i {
	margin-bottom: 26px;
}
#dlp-item-1629884383686 {
	margin-bottom: 0px;
}
#element_1629884395990 {
	line-height: 30px;
}
#element_1623703263109 {
	margin-top: -570px;
	margin-bottom: 0px;
}
#element_1623703272044 {
	margin-top: 30px;
}
#element_1629884379810 > span {
	line-height: 30px;
}
#element_1623703263133 > font > i {
	margin-left: 30px;
	margin-top: ;
	padding-top: 0px;
}
#element_1629884382217 {
	margin-bottom: 20px;
}
#element_1629889560901 {
	margin-bottom: 0px;
	margin-top: 20px;
}
#dlp-item-1629889562668 {
	margin-bottom: 0px;
	margin-top: 0px;
}
#element_1629889563788 {
	line-height: 30px;
	margin-top: 30px;
}
#element_1629884366869 > font > font > span {
	line-height: 40px;
}
#element_1629974657414 {
	margin-top: 0px;
	margin-bottom: -20px;
	margin-left: -200px;
	font-size: 16px;
	line-height: 30px;
}
#element_1629974659490 > font > font {
	line-height: 25px;
}
#element_1629974659490 > font {
	line-height: 30px;
	font-size: 16px;
}
#element_1629974657134 {
	font-size: 16px;
	line-height: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#element_1629974662552 > span > font {
	line-height: 30px;
}
#element_1629974662552 {
	line-height: 30px;
	margin-bottom: 0px;
}
#element_1629980359654 {
	margin-bottom: 0px;
	line-height: 30px;
}
#element_1629980830225 {
	margin-top: -20px;
}
#element_1629980834809 {
	margin-bottom: 26px;
	margin-top: -20px;
}
#element_1629980833864 {
	margin-bottom: 26px;
}
#element_1629980359654 > font > font {
	line-height: 30px;
}
#element_1629980824179 {
	margin-top: -20px;
}
#element_1630052635762 {
	margin-right: 0px;
	padding-right: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	margin-left: -50px;
	margin-top: 10px;
	padding-top: 0px;
}
#element_1629980832731 {
	line-height: 30px;
}
#element_1629980833173 {
	line-height: 30px;
}
#element_1630053619453 > font > span {
	line-height: 30px;
}
#element_1630053619501 {
	line-height: 30px;
}
#element_1630053619553 > font > span {
	line-height: 30px;
}
#element_1630053619611 > font > span {
	line-height: 30px;
}
#dlp-item-1630055179410 > font > u > span {
	margin-left: 0px;
}
#element_1630055179284 {
	margin-left: 350px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-top: 0px;
	padding-top: 0px;
}
#element_1630055179360 {
	margin-left: -200px;
	margin-right: -200px;
	margin-top: 0px;
	padding-right: 0px;
	text-transform: none;
}
#element_1630055179434 {
	margin-left: 0px;
	margin-right: 0px;
}
#dlp-item-1630055179410 {
	margin-left: 0px;
	padding-top: 50px;
	margin-bottom: 50px;
}
#dlp-item-1630055179693 {
	margin-left: -100px;
}
#dlp-item-1630055183725 {
	margin-left: 0px;
	margin-top: 050px;
	margin-right: 450px;
}
#dlp-item-1630055179834 {
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
}
#element_1630055179159 {
	margin-bottom: 0px;
	margin-top: 00px;
}
#dlp-item-1630055179833 {
	margin-bottom: 26px;
	margin-left: 0px;
	margin-right: 0px;
	background-repeat: no-repeat;
	margin-top: 50px;
}
#dlp-item-1630055187884 {
	margin-bottom: 26px;
	margin-top: 0px;
	padding-top: 20px;
	margin-left: -0px;
	margin-right: -0px;
}
#dlp-item-1630055187884 > span {
	margin-top: 0px;
}
#module-layouts-4--1 > section.bg--secondary.safe-mode.nodrop.edit > div.container > .row {
	margin-left: -15px;
	color: #50764b;
	margin-top: 0px;
}
.edit[field="layout-skin-2-module-layouts-4"][rel="module"] {
	background-image: url(https://www.analyzapody.sk/userfiles/media/analyzapody.sk/analyza-pody-title.png);
	background-position: 50% 0%;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: -70px;
	margin-bottom: 0px;
	background-size: cover;
}
#element_1630055194300 > i {
	margin-top: 0px;
	text-transform: none;
}
#element_1630055194300 {
	margin-top: -10px;
	margin-left: -0px;
	margin-right: 0px;
}
#dlp-item-1630055179836 > font > i > span > b > font {
	color: #497749;
}
#dlp-item-1630055179410 > font > u > span > b > span {
	color: #3f613b;
}
#element_1630060523377 {
	margin-top: -10px;
	margin-bottom: 50px;
	margin-left: 0px;
	margin-right: 0px;
}
#dlp-item-1630055180587 {
	margin-top: 50px;
}
#element_1630055180736 {
	margin-top: -10px;
	margin-left: -0px;
}
#element_1630055186902 {
	margin-bottom: 26px;
}
#element_1630060526591 {
	margin-top: 0px;
	margin-left: -0px;
	margin-bottom: 26px;
}
#element_1630066622290 {
	margin-bottom: 0px;
	line-height: 25px;
	margin-top: 50px;
	font-style: italic;
}
#element_1630066622290 > span > span > i {
	margin-top: 0px;
	padding-top: 0px;
	text-transform: none;
}
.edit[field="layout-skin-2-module-layouts-5"][rel="module"] {
	background-image: url(https://www.analyzapody.sk/userfiles/media/analyzapody.sk/analyza-pody-title.png);
	background-position: 50% 0%;
	background-size: cover;
	margin-top: -70px;
}
#module-layouts-5--1 > section.bg--secondary.safe-mode.nodrop.edit > div.container > div.row > .col-sm-8.col-sm-offset-2 {
	margin-left: 0px;
	margin-right: 0px;
}
#dlp-item-1630066625190 {
	margin-right: -350px;
}
.edit[field="layout-skin-52-module-layouts-5--1"][rel="module"] {
	margin-left: 0px;
	margin-right: 0px;
	background-image: none;
	background-size: contain;
	border: 1px none #111;
}
#module-layouts-5--1 > section.bg--secondary.safe-mode.nodrop.edit > div.container > .row {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: -50px;
}
#element_1630066624862 {
	margin-left: 0px;
	margin-right: -350px;
}
#dlp-item-1630066625195 {
	margin-left: -150px;
	margin-right: -350px;
}
#dlp-item-1630066625209 {
	margin-left: 100px;
}
#element_1630068147166 {
	margin-right: -350px;
	margin-left: 0px;
}
#element_1630068149163 {
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	font-style: normal;
	text-transform: none;
}
#element_1630068151917 {
	margin-top: -20px;
}
#element_1630053619453 {
	line-height: 30px;
}
#element_1630068148747 > span > font > i {
	text-transform: capitalize;
}
#element_1630068148747 > span > font > i > span {
	text-transform: uppercase;
}
#element_1630068148747 > span > font > span > span {
	text-transform: uppercase;
}
#element_1630068149163 > b > font {
	text-transform: uppercase;
}
i {
	text-transform: none;
	font-style: italic;
}
#element_1630068148747 > span > font > span > span > font {
	text-transform: uppercase;
}
#element_1630068151917 > i > font {
	text-transform: none;
}
#element_1630068149163 > span > span > font > b {
	text-transform: none;
}
#element_1630068149163 > i > font {
	text-transform: none;
	margin-bottom: 50px;
	margin-top: 0px;
}
#element_1630068149163 > span > b > font {
	text-transform: uppercase;
}
#element_1630065484145 > span > font > font > i > b > font {
	text-transform: none;
}
#element_1630060523377 > i {
	text-transform: none;
}
#element_1630055180736 > i > font {
	text-transform: none;
}
#element_1630066622290 > span > span > span > i {
	text-transform: none;
}
#element_1630073668278 > i > font {
	text-transform: none;
}
.edit[field="layout-skin-2-module-layouts-6"][rel="module"] {
	background-image: url(https://www.analyzapody.sk/userfiles/media/analyzapody.sk/analyza-pody-title.png);
	background-position: 50% 0%;
	background-size: cover;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: -70px;
	margin-left: 0px;
}
#element_1615228136449 > i > font {
	text-transform: none;
}
#mw-link-id-1615232722923 > font {
	text-transform: none;
}
.edit[field="layout-skin-52-module-layouts-4--1"][rel="module"] {
	padding-top: 0px;
	padding-bottom: 0px;
}
#dlp-item-1630055179831 {
	margin-left: -200px;
	margin-right: 350px;
	margin-bottom: 0px;
}
#dlp-item-1630055179832 {
	margin-left: -200px;
	margin-right: 400px;
	margin-top: -100px;
	padding-top: 100px;
}
#element_1630065484087 {
	margin-left: -0px;
	margin-right: 0px;
}
#element_1630065484145 {
	margin-left: -0px;
	margin-right: -0px;
}
#element_1630060521488 {
	margin-left: -0px;
	margin-right: 0px;
}
#element_1630060522984 {
	margin-left: 0px;
	margin-right: 0px;
}
#element_1630060526914 {
	margin-left: -0px;
	margin-bottom: 0px;
}
#element_1630065487091 {
	margin-left: -100px;
}
#element_1630060525948 {
	margin-left: -0px;
}
#element_1630316075192 {
	margin-left: 0px;
	margin-top: 30px;
	padding-top: 0px;
}
#element_1630055181513 {
	margin-top: -450px;
}
#element_1630329662626 {
	margin-right: 0px;
	padding-right: 0px;
}
#element_1630329663669 {
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 50px;
	margin-bottom: 0px;
}
#dlp-item-1630329666468 {
	margin-left: 0px;
	margin-right: 450px;
	margin-bottom: 0px;
}
#element_1630329663837 {
	margin-top: -450px;
	margin-right: -00px;
}
#element_1630332179445 {
	margin-right: 0px;
}
#element_1630332180313 {
	padding-right: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: -130px;
}
#element_1630332182429 {
	margin-left: -310px;
	margin-top: 40px;
}
#element_1630332185073 {
	margin-top: -50px;
}
#element_1630332185306 {
	margin-top: -150px;
}
#module-layouts-3--1 {
	margin-left: 0px;
}
#element_1629884371840 > font > font {
	line-height: 30px;
}
#element_1630333982153 {
	margin-top: -500px;
	margin-right: -395px;
}
#element_1630333983099 {
	margin-left: -0px;
	margin-right: 450px;
}
#element_1630333983396 > span {
	margin-left: 0px;
}
#element_1630333983396 {
	margin-left: 0px;
	margin-right: 450px;
}
#element_1630055179360 > font > font > span {
	margin-left: 0px;
	margin-right: 0px;
}
#element_1630068148747 {
	margin-bottom: 0px;
	margin-top: 0px;
	background-repeat: no-repeat;
}
#element_1630068148747 > font > span > span > font {
	margin-bottom: 0px;
}
#element_1630068148747 > font > span {
	margin-bottom: 0px;
}
#element_1630075331073 {
	margin-top: 20px;
}
#element_1630073668278 {
	margin-top: -10px;
	margin-left: 50px;
	margin-right: 50px;
}
#element_1630068151831 {
	margin-top: 26px;
}
#element_1630076473986 {
	margin-top: -50px;
	margin-left: -200px;
	margin-right: -200px;
	margin-bottom: 0px;
}
#element_1630342182211 > span {
	line-height: 25px;
}
#element_1630342182211 {
	line-height: 25px;
	margin-left: -200px;
	margin-right: -200px;
	margin-bottom: 0px;
}
#element_1630342520721 {
	line-height: 25px;
}
#element_1630055179136 > font {
	font-style: italic;
	text-transform: none;
}
#element_1630055179136 {
	font-style: normal;
	margin-bottom: 30px;
}
#element_1630342182211 > span > span {
	font-style: italic;
}
#element_1630342524089 > font > i {
	font-style: normal;
}
#element_1630342524089 {
	font-style: italic;
	margin-top: 10px;
}
#element_1630055179156 {
	background-position: 0% 0%;
	margin-top: 80px;
}
#element_1630066622290 > span > font > span > i > span {
	text-transform: none;
}
#element_1630076473812 {
	margin-left: 0px;
	margin-right: 0px;
	line-height: 30px;
	margin-top: 50px;
	font-style: normal;
	text-transform: none;
}
#element_1630076475289 {
	margin-top: 50px;
	margin-right: 0px;
	margin-left: 0px;
}
#element_1630355480889 {
	margin-bottom: 0px;
}
#element_1630076475593 {
	margin-top: 50px;
}
#element_1630076477938 {
	margin-top: 50px;
}
#element_1630076479413 {
	margin-top: 50px;
}
#element_1630076480309 > table.mw-wysiwyg-table > tbody > tr > td > .tc-activecell {
	padding-left: 6px;
}
#element_1630076480309 > table.mw-wysiwyg-table > tbody > tr > .tc-activecell {
	padding-left: 0px;
	padding-right: 0px;
	border: 1px dotted #111;
}
#element_1630068149163 > span > font > font > i {
	text-transform: none;
}
#element_1630491327116 {
	margin-top: 50px;
	border: 1px none #111;
	margin-left: 0px;
	padding-left: 0px;
}
#element_1630504136746 {
	margin-bottom: 50px;
	margin-left: -300px;
	margin-top: 50px;
}
#element_1630504137713 {
	margin-bottom: 26px;
	margin-left: -300px;
	margin-top: -50px;
}
#module-layouts-3--1 > section.bg--secondary.safe-mode.nodrop.edit > div.container > .row {
	padding-left: 0px;
	padding-right: -0px;
}
#element_1630504132211 {
	margin-left: 200px;
	margin-right: -200px;
}
#element_1630504136215 {
	margin-bottom: 0px;
}
#element_1630504147828 {
	margin-bottom: 0px;
	margin-left: -300px;
	margin-top: 40px;
}
#element_1630504132209 {
	margin-top: -550px;
	margin-bottom: 26px;
}
#element_1630504141382 {
	margin-left: -300px;
	margin-right: 300px;
	margin-top: -500px;
}
#element_1630504133352 {
	margin-left: -300px;
	margin-right: 300px;
}
#element_1630504141979 {
	margin-left: -300px;
	margin-right: 300px;
}
#element_1630504151278 {
	margin-bottom: 0px;
	margin-top: -30px;
}
#element_1630504133147 {
	margin-left: 0px;
	background-repeat: no-repeat;
}
#element_1630504133147 > font {
	margin-left: 0px;
	background-repeat: no-repeat;
}
#element_1630506767128 {
	margin-left: -300px;
	font-size: 16px;
	line-height: 26px;
}
#element_1630076473812 > span > font > span {
	font-style: italic;
	text-transform: none;
}
#element_1630076474645 {
	margin-left: 0px;
	margin-right: 0px;
}
#element_1630076474550 {
	margin-left: 0px;
	margin-right: 0px;
}
#element_1630076474902 {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 50px;
	margin-bottom: 30px;
}
#element_1630355480211 {
	margin-left: 0px;
	margin-right: 0px;
}
#element_1630507681165 {
	margin-right: 0px;
	margin-top: 0px;
}
#element_1630359149503 {
	margin-left: 0px;
	margin-right: 400px;
}
#element_1630507681578 {
	margin-right: 0px;
}
#element_1630507683809 {
	margin-right: 0px;
}
#element_1630507687779 {
	margin-right: 0px;
	margin-top: -0px;
	margin-bottom: 10px;
}
#element_1630507688003 {
	margin-right: -0px;
	margin-top: 10px;
	margin-left: 0px;
}
#element_1630355480701 {
	margin-top: 0px;
	background-image: none;
}
#module-layouts-6--1 > section.bg--secondary.safe-mode.nodrop.edit > div.container > div.row > .col-sm-8.col-sm-offset-2 {
	font-style: normal;
}
#element_1630511558564 {
	font-style: italic;
}
#element_1630511559610 {
	font-style: italic;
}
#element_1630359149509 {
	margin-right: 400px;
}
#element_1630511561353 {
	margin-top: -330px;
	margin-bottom: 20px;
}
#element_1630511562436 {
	font-style: italic;
	margin-top: -20px;
	margin-right: 50px;
}
#element_1630511552199 {
	margin-bottom: 10px;
}
#element_1630511552095 {
	margin-bottom: 10px;
}
#element_1630507694301 {
	margin-bottom: 10px;
}
#element_1630511572569 > font {
	font-style: italic;
}
#element_1630526029596 {
	margin-bottom: 10px;
}
#element_1630526031093 {
	margin-bottom: 10px;
}
#element_1630076480309 {
	font-size: 16px;
	border: 1px none #111;
}
#element_1630076480309 > table.mw-wysiwyg-table > tbody > tr > td {
	border: 1px none #111;
}
.edit[field="layout-skin-52-module-layouts-6--1"][rel="module"] {
	border: 1px none #111;
}
#module-layouts-6--1 > section.bg--secondary.safe-mode.nodrop.edit > div.container > .row {
	border: 1px none #111;
}
#element_1630076478464 {
	margin-bottom: 26px;
	margin-top: 0px;
}
#element_1630511570712 {
	margin-bottom: 10px;
}
#element_1630511571251 {
	margin-bottom: 10px;
}
#element_1630511571809 {
	margin-bottom: 10px;
}
#element_1630055181513 > span {
	text-transform: none;
}
#module-layouts-4--1 {
	text-transform: lowercase;
}
#element_1630055181518 {
	text-transform: none;
}
#element_1630589222884 {
	margin-top: ;
}
#element_1630589225031 {
	margin-bottom: 0px;
	background-position: 0% 0%;
	padding-top: 0px;
	margin-top: -70px;
	margin-right: -760px;
}
#module-layouts-3 {
	margin-right: 0px;
}
#element_1623703262942 > span {
	margin-top: 0px;
}
#element_1630055179284 > span > font > span {
	text-transform: none;
}
#element_1630589779843 {
	margin-right: 830px;
}
#module-layouts-10 > section.height-100.imagebg.cover.cover-1.parallax.nodrop.edit.safe-mode > .background-image-holder.element {
	background-image: url(https://www.analyzapody.sk/userfiles/media/analyzapody.sk/sken-04_1.png);
	margin-bottom: 0px;
}
#element_1630655713410 {
	line-height: 40px;
	text-align: center;
}
#module-layouts-10--1 {
	margin-bottom: ;
	background-image: none;
}
.edit[field="layout-skin-32-module-layouts-10--1"][rel="module"] {
	background-image: none;
	background-size: contain;
	background-repeat: repeat;
	background-position: 50% 50%;
	background-color: rgba(146,176,129,0.51);
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
#element_1630655720188 {
	line-height: 30px;
	font-style: normal;
	text-transform: none;
}
#element_1630655710730 {
	margin-top: 0px;
}
#btn-module-layouts-10-btn {
	margin-top: 0px;
}
#element_1630654250616 > b > span {
	text-transform: none;
}
#element_1630654250616 > b > i > span {
	font-style: italic;
	text-transform: none;
}
#element_1630654250616 > font > b > i > span {
	text-transform: uppercase;
}
#module-layouts-10 > section.height-100.imagebg.cover.cover-1.parallax.nodrop.edit.safe-mode > div.container.pos-vertical-center > .row {
	margin-top: 0px;
	margin-bottom: 50px;
	line-height: 29px;
	font-size: 23px;
}
.edit[field="layout-skin-10-module-layouts-10--3"][rel="module"] {
	background-color: #5c1d41;
}
.edit[field="layout-skin-32-module-layouts-10--5"][rel="module"] {
	background-color: #93a771;
}
#module-layouts-10--3 > section.imageblock.safe-mode.about-2.bg--dark.nodrop.edit > .container {
	padding-top: 10px;
	padding-bottom: 10px;
}
.edit[field="layout-skin-2-module-layouts-10--5"][rel="module"] {
	background-color: rgba(174,145,114,0.77);
	padding-top: ;
	padding-bottom: 0px;
	margin-top: 0px;
}
#module-layouts-10--1 > section.height-40.edit.safe-mode.nodrop > div.container > .row {
	margin-top: 0px;
	background-position: 0% 0%;
	padding-top: 50px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
#element_1630655720188 > span > b > font {
	font-style: italic;
}
#element_1630655723283 > span {
	line-height: 40px;
	font-size: 32px;
}
#fitty-module-layouts-10 > font > font {
	font-size: 68px;
	line-height: 82px;
}
#element_1630655723283 {
	font-size: 61px;
	line-height: 55px;
}
#element_1630655723524 {
	font-size: 40px;
	line-height: 48px;
}
#element_1630670821715 {
	margin-bottom: 26px;
}
#element_1630670821712 {
	line-height: 26px;
}
.edit[field="layout-skin-52-mw-layout-1630672803161"][rel="module"] {
	background-image: none;
	background-repeat: no-repeat;
	background-position: 50% 0%;
}
#element_1630672808706 {
	font-size: 19px;
}
.edit[field="layout-skin-39-mw-layout-1630672808596"][rel="module"] {
	padding-top: 30px;
	padding-bottom: 10px;
	background-color: rgba(0,0,0,0.09);
}
#module-layouts-12--5 {
	background-image: none;
}
.edit[field="layout-skin-6-module-layouts-12--5"][rel="module"] {
	background-image: none;
	background-color: rgba(74,73,73,0.17);
}
#module-layouts-12 > section.imagebg.safe-mode.height-40.parallax.nodrop.edit > .background-image-holder.element {
	color: #000000;
	background-size: 100% 100%;
	background-image: none;
	background-position: 0% 0%;
}
#module-menu-12 {
	color: #070707;
}
#mw-layout-1630678029748 > section.imageblock.safe-mode.about-1.nodrop.edit > div.imageblock__content.col-md-6.col-sm-4.pos-right > .background-image-holder.element {
	background-size: auto;
	background-repeat: repeat;
	background-position: 50% 50%;
}
#mw-layout-1630678029748 > section.imageblock.safe-mode.about-1.nodrop.edit > .container {
	padding-top: 10px;
	padding-bottom: 10px;
}
.edit[field="layout-skin-18-mw-layout-1630678029748"][rel="module"] {
	background-image: none;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 0% 0%;
	background-color: #768f7f;
}
#module-layouts-12--5 > section.nodrop.safe-mode.testimonial.testimonial-3.edit > div.container > div.row > div.col-sm-6.col-sm-pull-6 > img {
	margin-top: 20px;
}
#module-layouts-10--3 > section.imageblock.safe-mode.about-2.bg--dark.nodrop.edit > div.imageblock__content.col-md-6.col-sm-4.pos-left > .background-image-holder.element {
	background-size: cover;
	background-position: 50% 50%;
}
#element_1630677148976 {
	margin-top: 20px;
}
#mw-layout-1630678029748 > section.imageblock.safe-mode.about-1.nodrop.edit > div.container > .row {
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#mw-layout-1630678040161 > section.imageblock.safe-mode.about-1.nodrop.edit > .container {
	padding-top: 10px;
	padding-bottom: 10px;
}
.edit[field="layout-skin-17-mw-layout-1630678040161"][rel="module"] {
	background-color: rgba(36,99,99,0.62);
}
#element_1630691573875 {
	margin-bottom: 26px;
}
#element_1630692040932 {
	margin-bottom: 0px;
}
#module-layouts-13 > section.height-50.safe-mode.bg--dark.imagebg.page-title.page-title--animate.parallax.nodrop.edit > div.container.pos-vertical-center > .row {
	padding-top: 0px;
	margin-top: 50px;
}
#module-layouts-13--1 > section.imageblock.safe-mode.about-1.nodrop.edit > .container {
	padding-top: 10px;
	padding-bottom: 10px;
}
#element_1630692042203 {
	line-height: 26px;
}
#element_1630692042348 {
	line-height: 30px;
}
.edit[field="layout-skin-17-module-layouts-13--1"][rel="module"] {
	padding-top: 50px;
	background-color: rgba(182,205,183,0.49);
	padding-bottom: 0px;
}
#module-layouts-13--1 > section.imageblock.safe-mode.about-1.nodrop.edit > div.imageblock__content.col-md-6.col-sm-4.pos-left > .background-image-holder.element {
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#element_1630692641428 {
	line-height: 50px;
	padding-top: 50px;
}
#module-layouts-13--2 > section.imageblock.safe-mode.about-1.nodrop.edit > .container {
	padding-top: 10px;
	padding-bottom: 10px;
}
#element_1630692646875 {
	margin-bottom: 0px;
}
#element_1630692646887 {
	margin-bottom: 0px;
}
.edit[field="layout-skin-18-module-layouts-13--2"][rel="module"] {
	padding-top: 50px;
	background-color: rgba(180,209,181,0.5);
}
#element_1630692647116 {
	margin-bottom: 0px;
	line-height: 30px;
}
#dlp-item-1630692646209 {
	margin-bottom: 30px;
}
#element_1630692646576 {
	margin-bottom: 26px;
	line-height: 30px;
}
#element_1630692637256 {
	line-height: 30px;
}
.edit[field="layout-skin-52-mw-layout-1630697361251"][rel="module"] {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #7b7a5b;
}
#element_1630697367372 {
	background-size: auto;
}
.edit[field="layout-skin-3-module-layouts-13--3"][rel="module"] {
	padding-top: 30px;
	padding-bottom: 5px;
}
#element_1630698903006 > b > font {
	line-height: 30px;
}
#element_1630698903006 {
	line-height: 30px;
	font-size: 24px;
}
.edit[field="layout-skin-69-mw-layout-1630698902379"][rel="module"] {
	padding-top: 50px;
	padding-bottom: 30px;
	background-color: rgba(0,0,0,0.71);
}
.edit[field="layout-skin-15-mw-layout-1630700220280"][rel="module"] {
	padding-top: 50px;
	padding-bottom: 50px;
	color: #000000;
	background-color: rgba(0,0,0,0.71);
}
#mw-layout-1630697361251 > section.bg--secondary.safe-mode.nodrop.edit > div.container > .row {
	line-height: 26px;
	padding-top: 20px;
}
#element_1630697361859 {
	line-height: 40px;
}
#element_1630700227860 {
	line-height: 26px;
}
.edit[field="layout-skin-39-mw-layout-1630700227778"][rel="module"] {
	padding-top: 50px;
	padding-bottom: 50px;
}
#element_1630702154776 > span {
	font-size: 36px;
}
#element_1630702154776 > span > b > span {
	font-size: 32px;
}
#mw-layout-1630702154743 > section.nodrop.safe-mode.edit > div.container > div.row > div.col-sm-6.min-h.cloneable > .feature.feature-3 {
	line-height: 26px;
	text-align: left;
}
#element_1630702154769 {
	line-height: 26px;
}
.edit[field="layout-skin-69-mw-layout-1630702165651"][rel="module"] {
	padding-top: 34px;
	padding-bottom: 26px;
	background-color: #94ada7;
}
.edit[field="layout-skin-69-mw-layout-1630702170358"][rel="module"] {
	padding-top: 50px;
	padding-bottom: 30px;
	background-color: rgba(105,123,147,0.49);
}
#element_1630706200100 {
	line-height: 30px;
	font-size: 40px;
	font-style: italic;
	margin-bottom: 10px;
}
#element_1630706200100 > span {
	font-style: normal;
}
#element_1630706200100 > span > span {
	font-style: italic;
}
#module-layouts-16 > section.height-50.safe-mode.bg--dark.imagebg.page-title.page-title--animate.parallax.nodrop.edit > div.container.pos-vertical-center > .row {
	margin-top: 100px;
	padding-top: 0px;
}
#mw-layout-1630764979445 > section.imageblock.safe-mode.about-1.bg--secondary.nodrop.edit > .container {
	padding-top: 10px;
	padding-bottom: 10px;
}
.edit[field="layout-skin-12-mw-layout-1630764979445"][rel="module"] {
	background-color: rgba(138,181,138,0.37);
	padding-top: 50px;
	padding-bottom: 0px;
}
#element_1630764979640 > span > font {
	line-height: 30px;
}
#element_1630702170444 {
	line-height: 35px;
}
#element_1630678030836 > font > span {
	line-height: 30px;
}
#element_1630678030836 > font > font > span {
	line-height: 30px;
}
#element_1630678040246 > font > span {
	line-height: 30px;
}
#element_1630678040237 > font > span {
	line-height: 30px;
}
#module-layouts-13--4 > section.imagebg.safe-mode.section--even.parallax.nodrop.edit > .background-image-holder.element {
	padding-top: 0px;
}
#element_1630769101964 {
	line-height: 95px;
	padding-top: 0px;
}
#element_1630769101967 > span > b {
	line-height: 45px;
}
#element_1630769102973 > span > b {
	line-height: 40px;
}
#element_1630670821715 > span.safe-element > em > font > b > span {
	line-height: 35px;
}
#element_1630769107533 {
	padding-top: 30px;
}
#element_1630670821715 > span.safe-element > em > b > span > font {
	line-height: 35px;
}
.edit[field="layout-skin-69-mw-layout-1630771251294"][rel="module"] {
	padding-top: 50px;
	padding-bottom: 30px;
	background-color: rgba(69,100,91,0.9);
}
#dlp-item-1630771253885 {
	margin-bottom: 26px;
}
#element_1630771251739 > span > font {
	line-height: 30px;
}
#element_1630771251739 {
	margin-bottom: 26px;
}
#element_1630771251002 {
	line-height: 26px;
	margin-bottom: 10px;
}
#element_1630771250973 {
	line-height: 26px;
}
#element_1630771251002 > span > b {
	line-height: 35px;
}
#element_1630771257589 {
	line-height: 26px;
	margin-bottom: 10px;
}
#element_1630771257191 > span > b {
	line-height: 35px;
}
.edit[field="layout-skin-5-module-layouts-16--1"][rel="module"] {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #525352;
}
.edit[field="layout-skin-69-module-layouts-16--2"][rel="module"] {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #4c3c5d;
}
.edit[field="layout-skin-69-mw-layout-1630778908703"][rel="module"] {
	padding-top: 50px;
	padding-bottom: 50px;
}
#element_1630778908679 {
	text-transform: none;
	font-style: normal;
	line-height: 26px;
}
#element_1630778908679 > i {
	text-transform: none;
	font-style: normal;
}
#module-layouts-16--3 {
	font-style: normal;
}
#module-layouts-16--3 > section.nodrop.safe-mode.edit > div.container > div.row > .col-sm-6.min-h.cloneable {
	text-transform: uppercase;
}
#element_1630778911792 > i {
	text-transform: uppercase;
}
.edit[field="layout-skin-5-module-layouts-16--3"][rel="module"] {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: rgba(50,74,57,0.8);
}
.edit[field="layout-skin-69-mw-layout-1630778919693"][rel="module"] {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: rgba(58,62,99,0.99);
}
#element_1630778922726 > i > font {
	text-transform: none;
}
#element_1630778924960 {
	line-height: 30px;
}
#element_1630778921009 > span > font {
	line-height: 30px;
}
#element_1630781317941 > i > font {
	text-transform: none;
}
.edit[field="layout-skin-69-mw-layout-1630778924695"][rel="module"] {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #471f1f;
}
#element_1630771270751 > i > font {
	text-transform: none;
}
#element_1630778908679 > b {
	line-height: 26px;
}
#module-layouts-16--1 > section.nodrop.safe-mode.edit > div.container > div.row > div.col-sm-6.min-h.cloneable > .feature.feature-3 {
	margin-bottom: 20px;
}
#element_1630771257191 {
	margin-bottom: 10px;
}
#mw-cl-id-1630771263863 {
	margin-bottom: 10px;
}
#element_1630781625160 > font {
	text-transform: none;
}
#element_1630781625160 {
	text-transform: none;
}
#element_1630778911797 {
	text-transform: none;
}
#element_1630783071883 {
	text-transform: none;
	line-height: 40px;
	padding-top: 50px;
	padding-bottom: 50px;
}
#element_1630778911792 > i > font {
	text-transform: none;
}
#element_1630769102973 {
	padding-top: 50px;
}
.edit[field="layout-skin-5-mw-layout-1631006520847"][rel="module"] {
	padding-top: 50px;
	padding-bottom: 30px;
	background-color: #fffefe;
}
.edit[field="layout-skin-69-mw-layout-1631029907442"][rel="module"] {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #d3d0d0;
}
#element_1631049465970 {
	background-color: #8f92f5;
}
#dlp-item-1631029950731 {
	line-height: 40px;
}
#element_1631082653609 {
	line-height: 40px;
}
#mw-layout-1631029895521 > section.imageblock.safe-mode.about-2.bg--dark.nodrop.edit > .container {
	padding-bottom: 10px;
	padding-top: 10px;
}
#module-layouts-10--1 > section.height-50.edit.safe-mode.nodrop > div.container > .row {
	margin-top: 50px;
}
#element_1630932443780 {
	margin-top: 80px;
}
#element_1630924965127 {
	margin-bottom: 26px;
	line-height: 30px;
}
#element_1630932443783 {
	line-height: 35px;
}
#element_1631091128230 {
	line-height: 26px;
}
.edit[field="layout-skin-39-mw-layout-1631091127082"][rel="module"] {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: rgba(87,46,46,0.58);
}
#mw-layout-1631091127082 {
	background-color: #401818;
}
.edit[field="layout-skin-52-module-layouts-17--1"][rel="module"] {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: rgba(200,195,173,0.75);
}
#mw-layout-1631091127082 > section.features.safe-mode.features-6.bg--secondary.nodrop.edit > div.container > div.row > div.col-sm-7 > img {
	padding-top: 0px;
}
#mw-layout-1631091127082 > section.features.safe-mode.features-6.bg--secondary.nodrop.edit > div.container > div.row > .col-sm-7 {
	padding-top: 20px;
}
.edit[field="layout-skin-6-mw-layout-1631091133216"][rel="module"] {
	margin-top: 0px;
}
#mw-layout-1631091133216 > section.nodrop.safe-mode.testimonial.testimonial-3.edit > div.container > div.row > div.col-sm-6.col-sm-pull-6 > img {
	margin-top: 80px;
}
#element_1631172438885 {
	margin-top: -50px;
}
#element_1631172438877 {
	line-height: 26px;
}
#element_1631180289079 {
	line-height: 50px;
	margin-bottom: 0px;
}
.edit[field="layout-skin-69-mw-layout-1631180288873"][rel="module"] {
	padding-top: 50px;
	padding-bottom: 50px;
	color: #849b77;
	background-color: #a4cd89;
}
#element_1631180290539 {
	line-height: 50px;
	font-size: 36px;
}
.edit[field="layout-skin-2-mw-layout-1631187237655"][rel="module"] {
	background-color: rgba(68,35,35,0.39);
}
#element_1631187250735 {
	margin-bottom: 5px;
}
#element_1631187251260 {
	margin-bottom: 5px;
}
#element_1631187249178 {
	line-height: 26px;
	margin-bottom: 5px;
}
#element_1631187248902 {
	line-height: 26px;
	margin-bottom: 5px;
}
#element_1631187251308 {
	margin-bottom: 5px;
}
.edit[field="layout-skin-5-mw-layout-1631187244972"][rel="module"] {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #a09c73;
}
.edit[field="layout-skin-69-mw-layout-1631191109756"][rel="module"] {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #92c3bb;
}
.edit[field="layout-skin-69-mw-layout-1631192093945"][rel="module"] {
	background-image: none;
	background-color: #c3cbbe;
}
.edit[field="layout-skin-69-module-layouts-19--1"][rel="module"] {
	background-color: #d4d8d1;
}
#element_1630702171935 > font > b {
	text-transform: uppercase;
}
#element_1636544025994 {
	background-image: url(https://www.analyzapody.sk/userfiles/media/analyzapody.sk/titulok-01.jpg);
}
#element_1636547844131 {
	background-size: contain;
}
#element_1636549719538 {
	line-height: 56px;
	font-style: normal;
	text-transform: uppercase;
	padding-top: 0px;
	margin-top: -50px;
}
#element_1636549719538 > span > b > font > span > font > font > font > span {
	line-height: 61px;
}
.edit[field="layout-skin-69-mw-layout-1636646202390"][rel="module"] {
	background-image: none;
	background-size: cover;
	background-repeat: repeat-x;
	background-color: #365034;
	padding-top: 80px;
	padding-bottom: 50px;
}
#mw-layout-1639840700995 > section.height-100.safe-mode.cover.cover-2.nodrop.edit > .col-md-6.col-sm-7.bg--white.text-center {
	background-color: #4e6d64;
}
